import { RouterProvider } from "@tanstack/react-router";
import { router } from "@/router";
import { SseProvider } from "@/lib/sse-context";

function App() {
  return (
    <SseProvider>
      <RouterProvider router={router} />
    </SseProvider>
  );
}

export default App;
